@charset "UTF-8";

/*
 仮CSS
*/

/************************
* ページごとの設定　　   *
************************/

/* 採用情報 */

@keyframes tabAnim {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/*タブのスタイル*/
/*タブ切り替え全体のスタイル*/

.tab_wrap {
	width: 100%;
	margin: 40px auto 0;
}

.tab_wrap input[type="radio"] {
	display: none;
}

.tab_area {
	font-size: 0;
	margin: 0 10px;
	transition: ease 0.2s opacity;
}

.tab_wrap label {
	line-height: 1.3;
	width: calc(25% - 11px);
	margin: 5px 4px;
	display: inline-block;
	padding: 12px 0;
	background: #ddd;
	text-align: center;
	/* font-size: 13px; */
	cursor: pointer;
	transition: ease 0.2s opacity;
	border-radius: 6px;
}

.tab_wrap label:hover {
	opacity: 0.5;
}

.panel_area {
	background: #fff;
}

.tab_panel {
	width: 100%;
	padding: 40px 0 0;
	display: none;
}

/* 
.tab_panel p {
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
} */



/* ここにお願いします */

/************************
* ブラウザ幅ごとの設定   *
************************/


@media (max-width: 900px) {
	.page-id-20 #voice ul {
		margin-left: 0 !important;
	}

	.page-id-20 .job li {
		margin-bottom: 3em;
	}

	.page-id-20 .job li .jobL {
		width: calc(100% - 30% - 30px);
	}

	.page-id-20 .job li .jobR {
		width: 30%;
	}

	.page-id-20 .job li .jobR .job-name {
		top: 160px;
		bottom: auto;
	}

	.page-id-20 .tab_wrap label {
		font-size: 14px;
	}

	.page-id-20 .tab_wrap label {
		width: calc(33.3% - 11px);
	}

}


@media (max-width: 600px) {

	.page-id-20 .job li .jobL {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.page-id-20 #voice ul {
		margin-left: 0;
	}

	.page-id-20 .tab_wrap label {
		font-size: 12px;
		padding: 6px 0;
	}

	.page-id-20 .job li .jobR {
		/*margin: 0 auto;*/
		width: 70%;
		min-width: 230px;
		margin: 0 10px 0 auto;
	}

	.page-id-20 .tab_wrap table th,
	.page-id-20 .tab_wrap table td {
		display: block;
	}

	.page-id-20 .tab_wrap table th {
		/* border-bottom: none; */
		font-size: 18px;
		/* text-align: center;
		color: #FFF;
		background: #4E5922;
		margin-bottom: 0.6em !important; */
	}

	.page-id-20 .tab_wrap table td {
		border-bottom: none;
		/*margin-bottom: 20px !important;*/
		line-height: 1.6;
		/*margin-top: 0.6em !important;*/
	}

	.page-id-20 #requirements table li {
		width: 100%;
	}

	.page-id-20 #requirements .tab_wrap h5 {
		font-size: 20px;
		margin: 0 0 14px;
		line-height: 1.5;
	}

	#requirements .tab_wrap h5 span {
		display: block;
	}

	.page-id-20 .job li .jobR .job-name {
		top: auto;
		bottom: 0;
	}

	/*
	.page-id-20 .sm_ftw_B {
		font-weight: bold;
	}

	.page-id-20 .tab_wrap table td table td.sm_mb20 {
		margin-bottom: 20px !important;
	}
*/

	.page-id-20 .tab_wrap table td table td {
		padding: 0;
		margin-bottom: 0px !important;
		margin-top: 0 !important;
	}

	.page-id-20 .tab_panel table td:first-child {
		font-weight: bold;
	}

	.page-id-20 .tab_panel table td:nth-child(2) {
		margin-bottom: 10px !important;
	}


	/* ここにお願いします */

}

/* 20240416 フッターバナー2点追加 */
@media (max-width: 575px) {
	.bannar-wrapper {
		margin: 80px auto 0 41%;
	}
}